node-lru-cache 5.1.1-7 source package in Ubuntu

Changelog

node-lru-cache (5.1.1-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooń≥ <email address hidden>  Wed, 15 Sep 2021 16:10:04 +0100

Upload details

Uploaded by:
Debian Javascript Maintainers
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Jammy: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-lru-cache_5.1.1-7.dsc 2.0 KiB e80fd616084378963161a15efa9d1f1ced33ef89069a12ddcc66e329a5576544
node-lru-cache_5.1.1.orig.tar.gz 26.3 KiB 4c531d97fb6e76bc9a3e7de9ff06ac5183811d7f2e86e2c9a77d94223e07bef0
node-lru-cache_5.1.1-7.debian.tar.xz 3.6 KiB 084f235def8ec08e5d9d71820b3cb1659a226a02db34f9234c589a111fc760e0

Available diffs

No changes file available.

Binary packages built by this source

node-lru-cache: least-recently-used cache object for Node.js

 A cache object that deletes the least-recently-used items.
 This is the Node.js module.
 .
 Node.js is an event-based server-side javascript engine.